/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.tortyslider-background {
    background-color: #0b0b0b;
}

.index-slider {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}


.itemtrailer {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
    background-color: #0b0b0b;
}
.itemtrailer_video {
    position: absolute;
    top: -50%;
    left: 0;
    min-width: 100%;
    filter:opacity(60%);
}

.itemvps01 {
    background-image: url("/gametown/img/vps/website_1000x.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.itemark01 {
    background-image: url("/gametown/img/ark/1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.itemmc01 {
    background-image: url("/gametown/img/minecraft/1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.itemmc02 {
    background-image: url("/gametown/img/minecraft/2.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.itemmc03 {
    background-image: url("/gametown/img/minecraft/3.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.itemmc04 {
    background-image: url("/gametown/img/minecraft/4.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.itemmc05 {
    background-image: url("/gametown/img/minecraft/5.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.item_simpel {
    background-image: url("/gametown/img/minecraft/1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 0px;
}

.tabs.offers-tabs .tabs-vps-content {
    font-size: 14px;
}
.gt_logo {
    height: 100px; /* 37 */
}
.gt_logo_scrolled {
    height: 50px; /* 37 */
    margin-bottom: -13px;
}
.wpc-cloud-range .dedi-slider-ui {
    padding: 80px 0 0 0;
}
.wpc-cloud-range .ryzen-slider-ui {
    padding: 80px 0 0 0;
}

.eisen {
    background-image: url("/gametown/img/minecraft/eisenerz.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.diamant {
    background-image: url("/gametown/img/minecraft/diamanterz.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.smaragd {
    background-image: url("/gametown/img/minecraft/smaragderz.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.colorize img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.colorize img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
